@font-face{font-family:'Poppins'; font-style:normal; font-weight:400; font-display:auto; src:url('fonts/Poppins-Regular.otf');}
*{padding:0; margin:0; outline:none;} body{font-family:'Poppins', Arial, Sans-Serif; color:#000000; font-size:16px; line-height:22px; background:#ffffff;}
.ls-canvas .ls-area .ls-area{overflow: inherit;} 
.adsBox #listing_ticker_980x60, .adsBox #landing_ticker_980x60, .adsBox #landing_medium_728x90{margin: auto; padding-bottom: 30px;}
aside, header, footer, section, article, i {display:block;}
.text-center { text-align: center; }
input { font-size: 16px; }
input[type=button]{  -webkit-appearance: none; -moz-appearance:none;appearance:none; }
a{color:#000000; text-decoration: none;}
a:hover,.hdr-topmenu li a:hover,.menuLinks .container2 section li a:hover,.trendingLinks li a:hover,.trandingList li a:hover{ color:#08649a;}
.footernav li a:hover,.cityLinks li a:hover,.footerLogo .hdr-topmenu li a:hover,.aarPadhe:hover,.videoBox li a:hover{ color:#ccecff;}
.fl { float: left; }.fr { float: right; }img  { max-width: 100%;}ul { list-style: none; }
h1 { font-size:40px; line-height:60px; }
.h1 { font-weight: 900; color: #08649a; font-size: 24px; line-height: 38px; float: left; border-bottom: 4px solid #08649a; margin-bottom: -4px; }
h2 {float: left; font-size: 24px; line-height: 38px; font-weight: 900; color: #075888; border-bottom: 4px solid #075888; margin-bottom: -4px;} h2 a{ color:#075888;}
h2 b,h2 a b, .h1 b,.h1 a b { color:#000;}
.h3 { padding-bottom:10px; font-size:16px; line-height:24px; font-weight: 600; }
.adsBox{padding:10px 0;  margin:0; text-align: center; clear:both;}.ads{ margin-bottom:15px;} .rightSection.width300 .ads{clear:both;}
.full-container{ width:100%; float:left;}
.container{ max-width:980px; padding:0 5px; clear: left; margin:0px auto;}
.dropList i, .social li i, .commentBox h2 i, .commentBox h2.active i, .photoIcon i, .MainLMenu li.home i, .MainRMenu i { background: url(../images/sprite-new.png) no-repeat; }
.choose-state i.cs-icon,.choose-state i.vs-icon,.trandIcon1, .trandingList .trandIcon, .hdr-topmenuRight li a {background-repeat: no-repeat; background-size: 100%; background-position: center;}
/*--Header--*/
header{ min-height:94px;    margin-top: .020px;}
.header{ width:100%; float:left; background:#fff; box-shadow:0px 0px 10px #666666; position:fixed; top:0px; z-index:9999999;}
.header .container { width: 96%; max-width: inherit; }  
.header .logo{ float:left; width:145px; margin: 9px 0 3px;}
.menuIcon { float: left; margin:0px 16px; cursor:pointer; background:#f2f2f2; padding:5px 14px;}
.menuIcon small {width:14px; display: block; border-top: 1px solid #565656; border-bottom: 1px solid #565656; top:19px; position:absolute; } 
.menuIcon small:nth-child(2){ top:23px;}
.menuIcon small:nth-child(3){ top:27px;}
.menuIcon.mactive small:first-child{-webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); top:24px;}
.menuIcon.mactive small:nth-child(2){opacity:0;}
.menuIcon.mactive small:nth-child(3){-webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg);transform: rotate(-45deg); top:24px;}
.menuIcon b{ position:relative; text-transform: uppercase; float:right; line-height: 39px; padding-left:25px; display:block;}
.choose-state{ float:left; margin:14px 20px 0 0; cursor:pointer;}
.choose-state i.cs-icon,.choose-state i.vs-icon{width:15px; height:15px; margin:2px 5px 0px 0px ; float:left;}
.hd-right{ margin:9px 0;}
.hdr-topmenu{ margin:3px 10px;}
.hdr-topmenu li{ display:inline-block; margin:0 6px; }
.hdr-topmenu li h1{ font-size: inherit;color: inherit;font-weight: bold; line-height: 22px }
.hdr-topmenu li a,.footernav li a{ font-size:12px; font-weight: bold; text-transform:uppercase;}
.hdr-topmenu li a{color:#585858;}
.bottomLinks .hdr-topmenu li a,.footernav li a{color:#969696;}

.header .social {height: 24px;overflow: inherit; margin-top: 5px;}
.header .social li { float: left; overflow: hidden; position: relative; margin-left: 5px; border-radius:5px; width:20px; }
.header .social li:first-child{ width:69px;}
.header .social li a { width: 20px; height: 20px; border-radius: 6px; margin: 0px;}
.header .social strong {line-height: 21px; color: #585858; font-size: 12px; margin: 0px 5px;} 
.header .social li i { margin-top: 7px; background: url(https://www.jagranimages.com/images/socila-icon.png) no-repeat; width:20px ; height:20px ; }

.fb-like { position: absolute!important; left: -4px!important; top: -4px!important;}
.header #twitter-widget-0{ position: absolute!important; left: -2px!important; top: 0px!important; width: 24px!important;}

.header .social li.gp a { height: 24px; }


.search{float: left; position: relative; }
.search input[type=text] { width: 85%; font-size:12px; color:#575757; line-height:17px; padding:5px 5px 5px 15px; overflow: hidden; border:solid 1px #efefef;  
background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjMycHgiIGhlaWdodD0iMzJweCIgdmlld0JveD0iMCAwIDMwLjIzOSAzMC4yMzkiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMwLjIzOSAzMC4yMzk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8cGF0aCBkPSJNMjAuMTk0LDMuNDZjLTQuNjEzLTQuNjEzLTEyLjEyMS00LjYxMy0xNi43MzQsMGMtNC42MTIsNC42MTQtNC42MTIsMTIuMTIxLDAsMTYuNzM1ICAgYzQuMTA4LDQuMTA3LDEwLjUwNiw0LjU0NywxNS4xMTYsMS4zNGMwLjA5NywwLjQ1OSwwLjMxOSwwLjg5NywwLjY3NiwxLjI1NGw2LjcxOCw2LjcxOGMwLjk3OSwwLjk3NywyLjU2MSwwLjk3NywzLjUzNSwwICAgYzAuOTc4LTAuOTc4LDAuOTc4LTIuNTYsMC0zLjUzNWwtNi43MTgtNi43MmMtMC4zNTUtMC4zNTQtMC43OTQtMC41NzctMS4yNTMtMC42NzRDMjQuNzQzLDEzLjk2NywyNC4zMDMsNy41NywyMC4xOTQsMy40NnogICAgTTE4LjA3MywxOC4wNzRjLTMuNDQ0LDMuNDQ0LTkuMDQ5LDMuNDQ0LTEyLjQ5MiwwYy0zLjQ0Mi0zLjQ0NC0zLjQ0Mi05LjA0OCwwLTEyLjQ5MmMzLjQ0My0zLjQ0Myw5LjA0OC0zLjQ0MywxMi40OTIsMCAgIEMyMS41MTcsOS4wMjYsMjEuNTE3LDE0LjYzLDE4LjA3MywxOC4wNzR6IiBmaWxsPSIjOTk5OTk5Ii8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==); background-repeat: no-repeat; background-position:130px 6px; background-size:15px; border-radius:50px;}
.search form:focus {outline: none;}
.search input:focus {outline: none;}
.btnsrch {position: absolute;right: 8px;display: none;border: 0px none;background: none;cursor: pointer;width: 19px;height: 15px;display: block;top: 7px;}

.header-menu{ width:100%; float:left; background:#07659b;}
.top-strip b{ background:#403f3d; width:25%; float:left; display:block; height:3px;}
.top-strip b.l-orange{ background:#50a8d8;}
.top-strip b.orange{ background:#0f84c9;}
.top-strip b.yellow{ background:#90ccee;}
.MainLMenu{ position:relative;}
.MainLMenu .swipeIcon{ position:absolute; right:0px; top:1px; padding:3px 5px 0 24px; display:none; background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,0) 1%, rgba(7, 101, 155) 43%);}
.MainLMenu .swipeIcon img{ width: 21px; margin-top: 8px;margin-bottom: 5px;}
.MainLMenu ul,.MainLMenu{ width:100%; float:left;}
.MainLMenu ul li{ float:left; border-left:solid 1px #3984ae;}
.MainLMenu ul li.vishesh{background-color:#000; padding:0 5px; float:right;}
.MainLMenu ul li a{ padding:11px 10px 9px; font-weight:bold; float:left; text-transform:uppercase; color:#fff;}
.MainLMenu ul li:hover,.MainLMenu ul li.active,.MainRMenu:hover{ background:#000000; color:#FFF;}
.MainLMenu ul li.home{ border:0;}

.MainRMenu{ float:right; background:#000000; font-size:14px; font-weight:bold; color:#FFF; cursor:pointer; padding:8px 10px 4px;  line-height:30px;}
.MainRMenu a{ color: #fff; }
.MainRMenu i{ display:block; float:left; width:20px; height:20px; margin:4px 8px 5px 0;background-position: -183px -339px;}
.MainLMenu li.home i { width: 24px; height: 20px; display: inline-block; background-position: -207px -249px; }
.MainLMenu li.home a { padding:10px 10px 5px 10px; }
.MainLMenu li.home:hover i,.MainLMenu li.home.active i {}

/*state and topics info*/
.stateDropdown, .topicsInfo { position: relative; z-index: 10; clear: left; width:550px; margin: -174px auto 0px auto; background: #674A42; top:50%; }
.closeIcon { position: absolute; top: 10px; right: 20px; text-indent: -9999px; width: 20px; height: 20px; }
.closeIcon:hover { opacity: 1;}.closeIcon:before, .closeIcon:after { position: absolute; left: 15px; content: ' '; height: 20px; width: 3px; background-color: #fff;
}
.closeIcon:before {transform: rotate(45deg);}
.closeIcon:after { transform: rotate(-45deg);}

.topHd { padding: 7px 0 5px; overflow: hidden; background:#065C8E; color: #fff; font-weight: bold; font-size:24px; font-weight: bold; line-height: 36px; }
.dropList input[type="checkbox"] { position: absolute; left: 10px; top: 10px; width: 20px;height: 20px;}
.dropList { padding:4px 0px 10px 7px; overflow: hidden; clear: left; }
.dropList li { margin:10px 1% 0; position: relative; border-radius:10px; width:30.7%;  background: #fff; text-align: center; float: left;}
.dropList li a{display: block;  min-height:95px;}
.dropList li label{ display:block; min-height: 100px; cursor:pointer;}
.dropList li span {font-size:15px; line-height: 20px; font-weight: bold; display: block; padding-top:5px; }
.dropList li small { margin-top:15px; display: inline-block; height: 35px; }
.topicsInfo .dropList li i { width: 33px; height: 31px; display: inline-block; }
.stateDropdown .dropList li i { width: 40px; height: 30px; display: inline-block; }

.dropList li i.icon1 { background-position: -169px -220px; }/*world*/
.dropList li i.icon2 { background-position: -61px -259px; }/*tech*/
.dropList li i.icon3 { background-position: -114px -259px; }/*business*/
.dropList li i.icon4 { background-position:-7px -257px; }/*sports*/
.dropList li i.icon5 { background-position: -115px -307px; }/*entertainment*/
.dropList li i.icon6 { background-position: -64px -302px; }/*crime*/
.dropList li i.icon7 { background-position: -114px -221px; }/*epaper*/
.dropList li i.icon8 { background-position: -169px -307px; }/*photogallery*/
.dropList li i.icon9 { background-position: -8px -308px; }/*video*/

.dropList li i.mp {background-position: 3px -2px; }
.dropList li i.ch {background-position: -37px -2px; }
.dropList li i.dl {background-position: -77px -2px; }
.dropList li i.gj {background-position: -118px -2px;}
.dropList li i.rj {background-position: -156px -2px; }
.dropList li i.ma {background-position:-199px -2px }
 
.dropList input[type="button"] { margin:20px 10px 0; display: inline-block;text-transform: uppercase;border: 1px solid #ed1c24;color:#fff; padding:8px 20px; background: #ed1c24; font-size:13px; font-weight: bold;cursor: pointer;border-radius:25px;}
#popup1, #popup2{ padding: 50px 0 0 0; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index:99999999; display: none; background: rgba(0,0,0, .7); }

/*social icon*/
.social { height: 37px; overflow: hidden;} 
.social li { display: inline; }
.social li a { width:45px; height: 37px; float: left; margin-left: 5px; text-align: center; }
.social li:first-child a { margin-left: 0px; } 
.social li i { margin-top:11px; width: 16px; height: 16px; display: inline-block; }
.social li.fb a { background: #4968ab; } .social li.fb i { background-position: 3px -340px; } .header .social li.fb i { background-position: -2px -1px;margin-top:0px ; } 
.social li.tw a { background: #01b0ef;} .social li.tw i { background-position: -17px -340px; }.header .social li.tw i { background-position: -30px -1px;margin-top:0px ; } 
.social li.em a { background: #f14336;} .social li.em i { background-position: -121px -340px; } 
.social li.wp a { background: #2cb742;} .social li.wp i { background-position: -149px -340px; } 
.social li.in a { background: #5280a4;} .social li.in i { background-position: -43px -340px; }
.social li.pr a { background: #ea191e;} .social li.pr i { background-position: -69px -340px; }
.social li.yt a { background: #fe3432;} .social li.yt i { background-position: -92px -340px; }
.social li.gp a { background: #dc4e41;} .social li.gp i { background-position: -215px -314px; } .header .social li.gp i{ background-position: -215px -292px; }
.header .social li a { background: none; }
.footerSocial .social li a{ background:none; width: 25px;}

/*footer start*/
.menuNavigation {width: 100%; display: none; float: left; padding:20px 0; background: #fff; position: absolute; top: 52px; left: 0px; z-index:9999999; box-shadow:0px 2px 10px #e0e0e0;}
.topLinks .container section h3 a{ color:#000;}
.bottomLinks{ width:100%; padding:40px 0 15px; float:left; background:#000;}
.bottomLinks .container section h3 a{ color:#fff;}
.container2 {max-width: 980px; padding: 0 5px; clear: left; margin: 0px auto;}
.menuLinks .container2 section {width:25%; float: left; clear: none;}
.menuLinks .container2 section h3{font-size: 20px; font-weight: bold; margin:0 10px 10px;}
.menuLinks .container2 section ul{margin:0 10px; font-size:16px; list-style-type:none; min-height:150px;}
.menuLinks .container2 section li a{ color:#717171; font-size:16px; line-height:30px; font-weight:bold;}
.bottomLinks.menuLinks .container section li a:hover{ color:#ffd800;}
.footerLogo{ width:80%; margin: 6px 0;}
.footerLogo .flogo{ float:left; margin-right:25px; width:110px;}
.footernav p { color:#969696; font-size: 13px;line-height: 30px; }
.footernav span {  color:#969696; font-weight:bold; }
.footernav p img { margin-left: 19px; display:inline-block; }
.footernav{text-align:right;  font-size:13px; color:#969696; padding:30px 0 10px;}
.footernav ul{ width:100%; padding:10px 0 0 0;}
.footernav li{ display:inline-block; margin:0px 0px 0 8px;}
.footernav li a{ text-transform:capitalize;}

.otherlinks{ width:30%; clear:left;}
.otherlinks li {display: inline-block;margin: 5px 10px 0 0px;font-size:13px; text-transform:uppercase;}
.otherlinks li a {border-bottom: 2px solid #ed1c24; display: inline-block;}

.trendingLinks{ width:100%; text-align:left;}
.trendingLinks li {padding:6px 2% 3px; font-size: 14px; display:inline-block;background: #f1f1f1;border-radius: 15px;color: #08649a; margin:0 5px;}
.trendingLinks li:first-child{line-height: 24px; font-size: 16px; font-weight: bold; background:none;}
.trendingLinks li a {color: #727070; padding-left: 3px;}
.trendingLinks .trandingIcon { margin:0 0 0 5px; vertical-align:middle; display: inline-block; width: 20px; height: 20px; background-repeat: no-repeat; background-size: 100%; background-position: center; background-image: url("data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDM2OC40OTIgMzY4LjQ5MiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzY4LjQ5MiAzNjguNDkyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPHBhdGggZD0iTTI5Ny41MSwxNTAuMzQ5Yy0xLjQxMS0yLjE0Ni0zLjk4Ny0zLjE5Ny02LjQ5Ny0yLjYzM2wtNzMuMjg4LDE2LjQ5OEwyNDAuMDM5LDcuMDEyYzAuMzktMi43OTItMS4xNTktNS40OTgtMy43NjYtNi41NTQgICBjLTIuNjExLTEuMDY5LTUuNjItMC4yMTYtNy4yODMsMi4wNTRMNzEuMTY2LDIxNy43MjNjLTEuNDg5LDIuMDM1LTEuNTg4LDQuNzczLTAuMjQ2LDYuOTExYzEuMzM5LDIuMTMyLDMuODI1LDMuMjM3LDYuMzMyLDIuNzc0ICAgbDc5LjU5NC0xNC44MTNsLTIzLjI1NywxNDguNzk5Yy0wLjQzNiwyLjc5OCwxLjA5Niw1LjUzNiwzLjcxNCw2LjYyOWMwLjc2OSwwLjMxMiwxLjU2MiwwLjQ2OSwyLjM1NywwLjQ2OSAgIGMxLjkxOCwwLDMuNzgtMC45MDEsNC45NjYtMi41MTdsMTUyLjY5Mi0yMDguNjIxQzI5OC44NDMsMTU1LjI3OSwyOTguOTE2LDE1Mi40OTYsMjk3LjUxLDE1MC4zNDl6IiBmaWxsPSIjMDc2NTliIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==") }

/*Bredcrumb */
.breadcrum{float: left; width: 96%; background:#d2d2d22e; padding: 1% 2%; margin-bottom: 20px;} 
.breadcrum li {float: left; color: #000; font-size:15px; margin-top:5px;}
.breadcrum li a {color: #000;}
.breadcrum li:last-child span{color: #ed1c24;}
.quick_sublinks{ margin-top:5px; color:#525151; }
.quick_sublinks a{padding:0px 5px; font-size:15px;}
.leftSection { width: 634px; margin-bottom:15px; }
.rightSection { width: 328px; margin-bottom:15px;}
.rightSection.width300 { width: 300px;margin-bottom:15px; }

/*news box start*/
.newsBox {width:100%; float: left; margin-bottom:50px;}
.firstImg { padding-bottom:20px; float:left; width:100%;}
.firstImg li{ width:32.6%; float:left;}
ul.firstImg.smallSize li{ width: 49.2%; margin:0;}
.firstImg.smallSize li:nth-child(odd) { float: left;}
.firstImg.smallSize li:nth-child(even) { float: right;}
.firstImg li:nth-child(1) .h3, .firstImg li:nth-child(2) .h3 { font-size: 20px; line-height: 28px; font-weight: bolder; padding-right:15px; }
.firstImg li.ads{ width:300px; float:right;}
.firstImg li:nth-child(2){ margin:0 2%;}
.newsBox aside {  padding:5px 0px; margin-top: -50px; position: relative; z-index:1; width:92%; float: left; background: #fff; min-height:99px; }
.firstImg figure { position: relative; width: 100%; height:186px; text-align: center; overflow:hidden; }
.firstImg .h3 {padding:4px 0 0; height:83px; overflow:hidden;}
.firstImg figure img { display: inline-block; width:100%; margin-top:-10%;}
.newsBox ul li span,.newsBox ul li span a {color:#0F5C8A;font-size:12px; text-transform: uppercase; line-height:13px; font-weight:bold;}
.MainHd { border-bottom: 4px solid #f1f1f1; float: left; width: 100%; margin-bottom: 15px; }
.newsBox small { margin-left:5px; padding-left:5px; color: #848080; border-left: 1px solid #c9c3c3; font-weight: 400; display:inline-block; text-transform:capitalize; display:none;}
.videoListing .commonList.size3 li {margin: 0px 0.5% 15px;}
.commonList { width: 100%; float: left; }
.commonList li { width:18.4%; float:left; background: #fff; margin-left:2%;border-bottom: 2px solid #f3f3f3;padding-bottom: 15px;}
.commonList.size3 li { width:32.32%; margin-left: 1.5%; }
.commonList.size2 li { width:49%; margin:17px 0 0 0;}
.commonList.size2 li:nth-child(1), .commonList.size2 li:nth-child(2) { margin: 0px;}
.commonList.size2 li figure:nth-child(1), .commonList.size2 li figure:nth-child(2) { height:119px;}
.commonList.size2 li:nth-child(odd) { float: left;}
.commonList.size2 li:nth-child(even) { float: right;}
.commonList.size1 li{ width:100%; margin:0 0 20px;}
.commonList.size1 li figure{ height:160px;}
.commonList.size1 li .h3{ height:inherit;}
.commonList li:first-child { margin-left: 0px; }
.commonList li .h3 { padding:5px 0 5px; height: 67px; overflow: hidden; display: block; clear: left; }
.commonList li span {  padding: 10px 0 0px; display: block; }
.commonList li figure { width: 100%; height:110px; overflow:hidden;}
.commonList li figure img { width: 100%;}
.firstImg li i.videoIcon{bottom:50px!important;}
.newsBox li i.videoIcon {margin-top: 3px;width: 28px;height: 28px;float: left;position: absolute;margin-right: 10px;background-color:#ff0000; left:10px;bottom:-4px;}
.newsBox i.videoIcon:before {position: absolute;top: 50%;margin-top:-10px;left: 50%;margin-left: -3px;content: "";border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 10px solid #FFF;border-radius: 3px;}
.newsBox li figure{ position:relative;background: #f5f5f5;}
.newsBox li figure::before { position: absolute; top: 0; left: -75%; z-index: 2; display: block; content: ''; width: 50%; height: 100%; background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%); background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%); -webkit-transform: skewX(-25deg); transform: skewX(-25deg); }
.newsBox li figure:hover::before {-webkit-animation: shine .75s; animation: shine .75s;}
@-webkit-keyframes shine { 100% {left: 125%; }}
@keyframes shine {100% { left: 125%; }}
.aarPadhe{ display:inline-block; padding:4px 15px 2px; margin-top:4px; line-height:23px; font-weight: bold; float: right; font-size: 14px; color: #fff; border-radius: 15px; background: #000000;}

 
/*tranding start*/
.trandingList { padding-left:2%; background:#e6edf1; border-top:solid 4px #39566A; overflow: hidden; float:left; width:98%; margin-bottom:50px;}
.tranding-hd a{float: left; font-size: 20px; line-height: 50px; margin-right: 9px; font-weight: bold;}
.trandingList ul {overflow: hidden; }
.trandingList li {padding: 7px 12px; float: left; }
.trandingList .h3 { padding: 0px 0 0px; font-size: 16px; line-height: 34px;}
.trandingList .h3 small { color:#08649a; margin-right:5px; }

/*--SVG Image--*/
.trandingList .trandIcon { margin: 6px 10px 0 0; width: 46px; height: 46px; border: 1px solid #c6c4c4; border-radius: 50%; float: left; background-size: 30px; background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI3Ljc5MyAyNy43OTMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI3Ljc5MyAyNy43OTM7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMzJweCIgaGVpZ2h0PSIzMnB4Ij4KPGc+Cgk8ZyBpZD0iYzFfcmF5Ij4KCQk8cG9seWdvbiBwb2ludHM9IjIwLjk3MiwwIDUuMDc2LDE1LjgwMyAxMC45NzIsMTUuODAzIDYuNDQsMjcuNzkzIDIyLjcxNiwxMS45ODkgMTYuODE5LDExLjk4OSAgICIgZmlsbD0iI2VkMWIyMyIvPgoJPC9nPgoJPGcgaWQ9IkNhcGFfMV8yOV8iPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=) }
.trandIcon1 { width:50px; background-size: 25px; height: 50px; background-color:#39566A; float: left; margin-right: 0px;  max-width: 256px;max-height: 256px;background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI3Ljc5MyAyNy43OTMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI3Ljc5MyAyNy43OTM7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMzJweCIgaGVpZ2h0PSIzMnB4Ij4KPGc+Cgk8ZyBpZD0iYzFfcmF5Ij4KCQk8cG9seWdvbiBwb2ludHM9IjIwLjk3MiwwIDUuMDc2LDE1LjgwMyAxMC45NzIsMTUuODAzIDYuNDQsMjcuNzkzIDIyLjcxNiwxMS45ODkgMTYuODE5LDExLjk4OSAgICIgZmlsbD0iI0ZGRkZGRiIvPgoJPC9nPgoJPGcgaWQ9IkNhcGFfMV8yOV8iPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=)}

.choose-state i.cs-icon {background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDYwIDYwIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA2MCA2MDsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSIzMnB4IiBoZWlnaHQ9IjMycHgiPgo8Zz4KCTxwYXRoIGQ9Ik00Mi4xMTcsNDMuMDA3Yy0wLjU1LTAuMDY3LTEuMDQ2LDAuMzI3LTEuMTEsMC44NzZzMC4zMjgsMS4wNDYsMC44NzYsMS4xMUM1Mi4zOTksNDYuMjMxLDU4LDQ5LjU2Nyw1OCw1MS41ICAgYzAsMi43MTQtMTAuNjUyLDYuNS0yOCw2LjVTMiw1NC4yMTQsMiw1MS41YzAtMS45MzMsNS42MDEtNS4yNjksMTYuMTE3LTYuNTA3YzAuNTQ4LTAuMDY0LDAuOTQtMC41NjIsMC44NzYtMS4xMSAgIGMtMC4wNjUtMC41NDktMC41NjEtMC45NDUtMS4xMS0wLjg3NkM3LjM1NCw0NC4yNDcsMCw0Ny43MzksMCw1MS41QzAsNTUuNzI0LDEwLjMwNSw2MCwzMCw2MHMzMC00LjI3NiwzMC04LjUgICBDNjAsNDcuNzM5LDUyLjY0Niw0NC4yNDcsNDIuMTE3LDQzLjAwN3oiIGZpbGw9IiMwMDAwMDAiLz4KCTxwYXRoIGQ9Ik0yOS44MjMsNTQuNzU3TDQ1LjE2NCwzMi42YzUuNzU0LTcuNjcxLDQuOTIyLTIwLjI4LTEuNzgxLTI2Ljk4MkMzOS43NjEsMS45OTUsMzQuOTQ1LDAsMjkuODIzLDAgICBzLTkuOTM4LDEuOTk1LTEzLjU2LDUuNjE3Yy02LjcwMyw2LjcwMi03LjUzNSwxOS4zMTEtMS44MDQsMjYuOTUyTDI5LjgyMyw1NC43NTd6IE0zMCwxMmMzLjg2LDAsNywzLjE0MSw3LDdzLTMuMTQsNy03LDcgICBzLTctMy4xNDEtNy03UzI2LjE0LDEyLDMwLDEyeiIgZmlsbD0iIzAwMDAwMCIvPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=)}

.choose-state i.vs-icon{background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjMycHgiIGhlaWdodD0iMzJweCIgdmlld0JveD0iMCAwIDMxNC4wNjggMzE0LjA2OCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzE0LjA2OCAzMTQuMDY4OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGcgaWQ9Il94MzNfNTYuX1BsYXkiPgoJCTxnPgoJCQk8cGF0aCBkPSJNMjkzLjAwMiw3OC41M0MyNDkuNjQ2LDMuNDM1LDE1My42MTgtMjIuMjk2LDc4LjUyOSwyMS4wNjhDMy40MzQsNjQuNDE4LTIyLjI5OCwxNjAuNDQyLDIxLjA2NiwyMzUuNTM0ICAgICBjNDMuMzUsNzUuMDk1LDEzOS4zNzUsMTAwLjgzLDIxNC40NjUsNTcuNDdDMzEwLjYyNywyNDkuNjM5LDMzNi4zNzEsMTUzLjYyLDI5My4wMDIsNzguNTN6IE0yMTkuODM0LDI2NS44MDEgICAgIGMtNjAuMDY3LDM0LjY5Mi0xMzYuODk0LDE0LjEwNi0xNzEuNTc2LTQ1Ljk3M0MxMy41NjgsMTU5Ljc2MSwzNC4xNjEsODIuOTM1LDk0LjIzLDQ4LjI2ICAgICBjNjAuMDcxLTM0LjY5LDEzNi44OTQtMTQuMTA2LDE3MS41NzgsNDUuOTcxQzMwMC40OTMsMTU0LjMwNywyNzkuOTA2LDIzMS4xMTcsMjE5LjgzNCwyNjUuODAxeiBNMjEzLjU1NSwxNTAuNjUybC04Mi4yMTQtNDcuOTQ5ICAgICBjLTcuNDkyLTQuMzc0LTEzLjUzNS0wLjg3Ny0xMy40OTMsNy43ODlsMC40MjEsOTUuMTc0YzAuMDM4LDguNjY0LDYuMTU1LDEyLjE5MSwxMy42NjksNy44NTFsODEuNTg1LTQ3LjEwMyAgICAgQzIyMS4wMjksMTYyLjA4MiwyMjEuMDQ1LDE1NS4wMjYsMjEzLjU1NSwxNTAuNjUyeiIgZmlsbD0iIzAwMDAwMCIvPgoJCTwvZz4KCTwvZz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K)}

/*-Inner Pages-*/
.bigVideo{ margin-bottom:30px; float:left; width:100%;}
.photoGallery .commonList.size3 li { margin: 0px .5%; margin-bottom: 15px;} 
.newK ,.newK1 { z-index: 99!important; top: 98px!important; }

.mainVidLHS{float:left;  width:67%;}
.mainVidRHS{float:right; width:31%;}
.Nmobile { display: none; }

.overlayBg{padding: 50px 0 0 0; position: fixed;top: 13%;left: 0px;width: 100%;height: 87%;z-index: 9;display: none;background: rgba(0,0,0, .7);}
@media screen and (max-width:1310px) {.header .container {width:100%;}.MainLMenu ul li a{padding: 11px 5px 9px;}.gutter-banner-lhs{left:-20px!important;}.gutter-banner{right: -20px!important;}}
@media screen and (max-width:1024px) {.MainLMenu ul li a{font-size:14px;}}


@media screen and (max-width:980px) { 
.Nmobile { display: block; }
.Nweb { display: none; }
#mob-append { display: none; }
/*center css*/
.leftSection, .rightSection.width300, .rightSection { width: 100%; float: left; }

.container{ width: 94%; padding: 0 3%;}
.commonList li span { padding-top: 2px; }
ul.rashiCat li, .commonList.size4 li, .commonList.size3 li, .commonList li, .commonList.size2 li, .topicList li { width: 47%; margin: 17px 0 0 0;}
ul.rashiCat li figure, .commonList.size4 li figure, .commonList.size3 li figure,.commonList li figure, .commonList.size2 li figure, .topicList li figure { height: auto!important; width: 90px; height: 84px!important; margin-left: 13px; float: right; }
ul.rashiCat li figure img, .commonList.size4 li figure img, .commonList.size3 li figure img, .commonList li figure img, .commonList.size2 li figure img, .topicList li figure img { height: 100%; }
.firstImg { padding-bottom: 0px;}
.firstImg li { width: 48%; padding-bottom: 15px; }
.firstImg li:nth-child(even) { float: right; margin: 0px; }
.stateLeft, .stateRight { padding: 0px 0px; width: 100%; float: left; }
.stateLeft { margin-bottom: 20px; }
.newUL{align-content: center; white-space: nowrap;  overflow-x: auto;  overflow-y: hidden; height: auto; } 
.newUL > li{width:auto; display:inline-block; float:none;padding:8px 23px; text-align:center;}
.newUL > li.active{background:#fff;}
.newUL > li:last-child{display:none; margin:0; padding:0;} 
.newUL > li i{float:none; margin:0; display:inline-block; margin-bottom:-10px;}
.newUL .Clickstate {transform: rotate(45deg); -webkit-transform: rotate(45deg); position: absolute; top: inherit; bottom:8px; right: 48%;}
.leftSection ul.rashiCat li{ width:24.6%; margin:0px;}


.mcmp .mcmp-left, .mcmp .mcmp-right { padding: 20px 2%!important; width: 96%!important; }
.trandingList ul { align-content: center; white-space: nowrap;  overflow-x: auto;  overflow-y: hidden; height: auto; }
.trandingList li { display: inline; float: none; }
.trandingList li a{ display: inline-block; padding: 7px 12px } 

/*topic css*/
.topicList p { display: none; }
.topicList li { border-top:0px; float: left; clear: none; border-bottom: 2px solid #f3f3f3; padding-bottom: 7px; }
.topicList li:nth-child(even) { float: right; }
.topicList li figure { margin-right: 0px; }
.topicList .h3 { padding-top: 0px; font-size: inherit; height: 67px; overflow: hidden; }
.protxt { padding: 0px; float: left; width: 69%; }
.catDate, .catTxt { font-size: 12px; }
.cityLinks ul { align-content: center; white-space: nowrap;  overflow-x: auto;  overflow-y: hidden; height: auto; width: calc(100% - 105px); }
.cityLinks li:first-child { display: none; }
.cityLinks li { display: inline; float: none!important; }
.cityLinks li a{ display: inline-block!important; } 
.cityLinks li:last-child { position: absolute; right: 0px; top: 0px; }
.cityLinks { position: relative; }
.newsBox.topic aside { width: 100%; }
.newsBox.topic .social li a { width: 24px; height: 24px; margin-top: 10px; }
.newsBox.topic .social { width: 82px; }
.social li i { margin-top: 4px; }

/*header start*/	
.header .container{ position:relative; padding:0px;}
.header .container.header-top {width: 96%;margin: 0px 2%;float: left;}
.header .container.header-top.show {background: #fff;z-index: 999;}
.MainLMenu, .MainLMenu ul, .MainLMenu ul li { float: none;}
.MainLMenu ul{ white-space: nowrap; overflow-x: auto; overflow-y: hidden; height: auto;/*width: 100%;*/ clear: both;}
.MainLMenu ul { height: 42px; width: 100%;}
.MainLMenu ul li { display: inline-block;}
.MainLMenu ul li.vishesh{ float:none;}
.MainLMenu ul li:last-child{padding-right: 40px;}
.MainLMenu ul li a { display: block;}
.MainRMenu, .menuIcon b{ display:none;}
.hdr-topmenu, .show-nav-append .search, .show-nav-append .social{ width:100%; text-align:center; margin-bottom:10px;}
.choose-state.choose-state1{ float:right; display:block;}
.menuIcon{ background:none; margin: 0px 3px;}
.menuLinks .container2 section{ width:100%;}
.menuLinks .container2 section ul{ min-height:inherit;}
.menuLinks .container2 section ul li{ position:relative;}
.menuLinks .container2 section ul li:after{ position: absolute; top: 8px;right: 0;content: "";width: 0;height: 0;border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-left: 5px solid #ccc;}

.menuNavigation.show {width: 94%;padding: 10px 3% 16px;transition: all .6s ease-in-out;margin-top: 53px;}
.menuNavigation {height: 100%;width: 0;background: #fff;top: 0px;position: fixed;left: 0;top: 0;overflow: auto;z-index: 9;display: block;margin-top: 53px;}
.show-nav-append .search input[type=text] { width: 99%;padding: 5px 0;border: none;outline: 0;border-bottom: solid 1px #efefef;background-position: 98% 6px; border-radius: 0;}
.trendingLinks {padding-bottom: 72px; text-align:center;}
.trendingLinks li:first-child{ width:100%; box-sizing:border-box}
.trendingLinks li{ margin-bottom:5px;}
.stateDropdown, .topicsInfo{ width:90%;}
.MainLMenu .swipeIcon{ display:block;}

/*footer start*/
.bottomLinks { padding-top: 20px;}
.footerLogo, .footerSocial {width: 100%;text-align: center;}
.footerLogo .flogo {float: none;margin-right: 0px;margin-bottom: 10px;display: inline-block;}
.footernav {text-align: center;padding-top: 10px;}
.footernav p img {float: none;margin: 0 15px 0 0;}
.footernav p span {display: block;}
.leftSection.width600 { width: 100%!important;}
.footerSocial .social li a{ float:none;}

.commonList.size1 li{ width:100%; margin:0 0 20px;}
.commonList.size1 li figure{ height:160px;}
.commonList.size1 li .h3{ height:inherit;}

.commonList li.adsBox.Nmobile { border:0px!important; width: 100%!important; }
ul.rashiCat li, .rashiCat li:nth-child(n+7) { border:0px!important;}
ul.rashiCat li:nth-child(even) { float: right; } .mcmp .mcmp-left img { display: none!important; }

}

@media screen and (max-width:580px) { 
/*center css*/
ul.rashiCat li,.commonList.size4 li, .commonList.size3 li, .commonList li, .commonList.size1 li, .topicList li{ width: 100%; margin: 0 0 20px; }
ul.rashiCat li figure.commonList.size4 li figure, .commonList.size3 li figure, .commonList li figure, .commonList.size1 li figure, .topicList li figure { height: auto!important; width: 90px; height: 84px!important; margin-left: 13px; float: right; }
ul.rashiCat li figure img, .commonList.size4 li figure img, .commonList.size3 li figure img, .commonList li figure img, .commonList.size1 li figure img, .topicList li figure img { height: 100%; }
.firstImg { padding-bottom: 0px;}
.firstImg li { width: 100%; padding-bottom: 20px; }
.firstImg li:nth-child(even) { float: right; margin: 0px; }
.catDate, .catTxt { font-size: 12px; }
.protxt { width: 65%; }
.leftSection.width600 { width: 100%!important;}
.hdr-topmenu { margin: 10px 0px; }

.leftSection ul.rashiCat li{ width: 99%; margin: 0 0 20px; border: 1px solid #dfdfdf;}
.leftSection .rashiCat li:nth-child(5), .leftSection .rashiCat li:nth-child(9) {border-left: 1px solid #dfdfdf;}
.rashiTab li a{padding: 6px 15px 3px 15px; font-size: 16px;}

.mcmp .commonList li { width: 100%!important; margin: 0 0 20px!important; border-bottom: 2px solid #f3f3f3!important; padding-bottom: 15px!important;}
.mcmp .commonList li:last-child{ border-bottom: 0px!important; padding-bottom:0px!important; }
}
